# VERSION -- "31.10.2012"
  
EXAMPLE_WHEEL.ALIAS:Endpoint          = [NAME=EXAMPLE_WHEEL, PORT=10211, TIMEOUT=10]
EXAMPLE_WHEEL.WHEEL1.ALIAS:Endpoint   = [ALIAS=WHEEL1, NAME=EXAMPLE_WHEEL, NODE=EXAMPLE_WHEEL_1]